site_name: DigitalDemocratic Documentation
site_dir: public
repo_url: https://gitlab.com/digitaldemocratic/digitaldemocratic

theme:
  name: material
  features:
    - toc.integrate

plugins:
  - search
  - enumerate-headings
  - i18n:
      languages:
        ca: "Català"
        es: "Castellano"
        en: "English"
      default_language: 'en'
      no_translation:
        ca: "Aquesta pàgina no està traduida al català."
        en: "This page isn't translated to English."
        es: "Esta página no está traducida al castellano."
